# python/object:istd_klassen.IstdRegel
code: OP155
titel: 'OP155: Een (tijdelijke) beeindiging van levering, bevat een verwijzing naar
  de laatste melding van de start van de levering.'
type: Bedrijfsregel


